lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yonik Seeley" <ysee...@gmail.com>
Subject Re: Embarrasing compilation errors with solr-nightly/example
Date Thu, 29 Jun 2006 10:27:03 GMT
On 6/28/06, Chris Hostetter <hossman_lucene@fucit.org> wrote:
> Interesting ... it never occured to me that the demo would require a
> JDK instead of a JRE so that Jetty can compile the JSPs ... but it makes
> sense.

It didn't require a JDK previously.
The downgrade in Jetty caused a JDK to be required because that
version doesn't use the JDT  for JSP/Java compilation.
Neither Tomcat 5.5 or Jetty6 require a JDK.

This is an issue even if you have a JDK installed on your system
because often "java" from the JRE will be in your path first.

-Yonik

Mime
View raw message